Инструменты пользователя

Инструменты сайта

A PCRE internal error occured. This might be caused by a faulty plugin

os:linux:ubuntu:vim:gvim_5944_critical_gtk_form_set_static_gravity_assertion_static_gravity_supported_failed

====== ** (gvim:5944): CRITICAL **: gtk_form_set_static_gravity: assertion `static_gravity_supported' failed ====== ===== Решение ====== Спасибо Jeremy Kerr за скомпилированный исправленный пакет: Репозиторий: <file> deb http://ppa.launchpad.net/jk-ozlabs/vim/ubuntu karmic main deb-src http://ppa.launchpad.net/jk-ozlabs/vim/ubuntu karmic main </file> Ключ: <code console $ wget 'http://keyserver.ubuntu.com:11371/pks/lookup?op=get&search=0x348B146FAFB767B3' -O- | sudo apt-key add - </code> ===== Информация ===== Страница пересобранного пакета: [[http://launchpad.net/~jk-ozlabs/+archive/vim | Jeremy Kerr >> vim]] Источник: [[http://bugs.launchpad.net/ubuntu/+source/vim/+bug/402188 | Ubuntu >> “vim” package >> Bugs >> Bug #402188]]

Дискуссия

Enter your comment
 
os/linux/ubuntu/vim/gvim_5944_critical_gtk_form_set_static_gravity_assertion_static_gravity_supported_failed.txt · Последние изменения: 16.12.2009 07:11 (внешнее изменение)

Инструменты страницы